#splash
  .splash-block
    .splash-card
      h1 kaku
      h2 Draw with everyone on an infinite canvas
        
      p.
        Kaku was created by #[a(target='_blank', href='https://twitter.com/knifa') Daniel Callander]
        and is #[a(target='_blank', href='https://gitlab.com/groups/kaku.ink') free software].
      
    .splash-card.splash-card-cta
      h2 Enter a nickname to get going!
      
      label(for="splash-name") Nickname
      input#splash-name(type="text", placeholder="Shows above your brush")
      button#splash-join DRAW
